# Fantasy Races

A RimWorld mod that adds various fantasy race xenotypes and factions, such as catgirls, succubi, harpies, orcs, and more.

Requires [Biotech](https://store.steampowered.com/app/1826140/RimWorld__Biotech) and [RimJobWorld](https://gitgud.io/Ed86/rjw).

Strongly recommended to play alongside [Alpha Genes](https://github.com/juanosarg/AlphaGenes) and/or [RJW Genes](https://github.com/vegapnk/RJW-Genes).

![image](About/Preview.png)

![image](Source/Media/Group1.png)

![image](Source/Media/Group2.png)

> Preview images taken using [Beautiful Bodies](https://steamcommunity.com/sharedfiles/filedetails/?id=2068281501) and [Facial Animation](https://steamcommunity.com/sharedfiles/filedetails/?id=1635901197).

## Metabolic Efficiency Values

<table>
    <tr>
        <th>Xenotype</th>
        <th>Vanilla</th>
        <th>Alpha Genes</th>
        <th>RJW Genes</th>
        <th>Alpha Genes + RJW Genes</th>
        <th>RJW Genes + Licentia Labs</th>
        <th>Alpha Genes + RJW Genes + Licentia Labs</th>
    </tr>
    <tr>
        <td>Catgirl</td>
        <td>0</td>
        <td>0</td>
        <td>0</td>
        <td>0</td>
        <td>0</td>
        <td>0</td>
    </tr>
        <tr>
        <td>Foxgirl</td>
        <td>0</td>
        <td>3</td>
        <td>0</td>
        <td>3</td>
        <td>0</td>
        <td>3</td>
    </tr>
        <tr>
        <td>Succubus</td>
        <td>5</td>
        <td>2</td>
        <td>3</td>
        <td>2</td>
        <td>2</td>
        <td>1</td>
    </tr>
        <tr>
        <td>Harpy</td>
        <td>1</td>
        <td>0</td>
        <td>1</td>
        <td>0</td>
        <td>1</td>
        <td>0</td>
    </tr>
        <tr>
        <td>Arachne</td>
        <td>4</td>
        <td>3</td>
        <td>1</td>
        <td>0</td>
        <td>1</td>
        <td>0</td>
    </tr>
        <tr>
        <td>Slimegirl</td>
        <td>1</td>
        <td>1</td>
        <td>1</td>
        <td>1</td>
        <td>0</td>
        <td>0</td>
    </tr>
        <tr>
        <td>Dragongirl</td>
        <td>0</td>
        <td>0</td>
        <td>0</td>
        <td>0</td>
        <td>0</td>
        <td>0</td>
    </tr>
        <tr>
        <td>Orc</td>
        <td>1</td>
        <td>0</td>
        <td>1</td>
        <td>0</td>
        <td>1</td>
        <td>0</td>
    </tr>
</table>